Loading...
Searching...
No Matches
c_sep.c File Reference

Cluster library - Separation. More...

`#include <math.h>`
`#include <grass/cluster.h>`
Include dependency graph for c_sep.c:

Go to the source code of this file.

## Macros

#define | FAR ((double)-1.0)

## Functions

double | I_cluster_separation (struct Cluster *C, int class1, int class2)
| ?

## Detailed Description

Cluster library - Separation.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_sep.c.

## Macro Definition Documentation

## FAR

#define FAR ((double)-1.0)

Definition at line 17 of file c_sep.c.

Referenced by I_cluster_separation().

## Function Documentation

## I_cluster_separation()

double I_cluster_separation | ( | struct Cluster * | C,
|  | int | class1,
|  | int | class2 )

?

Parameters

  C | pointer to Cluster structure
  class1 | 1st class
  class2 | 2nd class

Definition at line 26 of file c_sep.c.

References FAR.

Referenced by I_cluster_distinct().